Subject: [os2genau_digest] No. 1238
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 13 Jan 2006 00:02:37 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 12 January 2006
 Number  1238
**************************************************

Subjects for today
 
1  Re:  IBM ServeRAID 3L : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  IBM ServeRAID 3L : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  Firefox 1.5 requires : Peter L Allen" <allenpl at netspace dot net dot au>
4  Re:  IBM ServeRAID 3L : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Firefox 1.5 requires : Wayne <datablitz at optusnet dot com dot au>
6  Re:  IBM ServeRAID 3L : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 12 Jan 2006 06:47:18 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  IBM ServeRAID 3L

Chris Graham [WarpSpeed] wrote:
> On Tue, 10 Jan 2006 21:06:05 +1100, Ed Durrant wrote:
> 
>> Ed Durrant wrote:
>>> Chris Graham [WarpSpeed] wrote:
>>>> Does anyone have one of these?
>>>>
>>>> Do they get LED activity when a real LED is attached to J4 - ACT_LED?
>>>>
>>>> I only ever get the led glowing when the machine is rebooting but never
>>>> when the actual disks are in use. (Yes I'd tried both orientations).
>>>>
>>>> Does anyone else who has one have this issue?
>> Here's a useful diagram - which indicates that an LED can be added - is 
>> this the connector you are using ?
>>
>> http://www-307.ibm dot com/pc/support/site.wss/document.do?sitestyle=ibm&lndocid=MCGN-44LQ66
> 
> Yes, that labels it the Hard Drive Activity LED Connector, or ACT_LED as
> silk screened on the card itself.
> 
> -Chris
>
Well, I've also searched for any problem related to this and I can't 
find anything - there's no option in the card setup to set this feature 
on or off is there ?  It may be that since there is a separate connector 
that is intended to transfer more data to the system backplane that the 
simple LED output doesn't work on the simple connector and no one has 
realised ! Has anyone else replied that has one of these cards ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 12 Jan 2006 13:01:56 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  IBM ServeRAID 3L

On Thu, 12 Jan 2006 06:47:18 +1100, Ed Durrant wrote:

>Chris Graham [WarpSpeed] wrote:
>> On Tue, 10 Jan 2006 21:06:05 +1100, Ed Durrant wrote:
>> 
>>> Ed Durrant wrote:
>>>> Chris Graham [WarpSpeed] wrote:
>>>>> Does anyone have one of these?
>>>>>
>>>>> Do they get LED activity when a real LED is attached to J4 - ACT_LED?
>>>>>
>>>>> I only ever get the led glowing when the machine is rebooting but never
>>>>> when the actual disks are in use. (Yes I'd tried both orientations).
>>>>>
>>>>> Does anyone else who has one have this issue?
>>> Here's a useful diagram - which indicates that an LED can be added - is 
>>> this the connector you are using ?
>>>
>>> http://www-307.ibm dot com/pc/support/site.wss/document.do?sitestyle=ibm&lndocid=MCGN-44LQ66
>> 
>> Yes, that labels it the Hard Drive Activity LED Connector, or ACT_LED as
>> silk screened on the card itself.
>> 
>> -Chris
>>
>Well, I've also searched for any problem related to this and I can't 
>find anything - there's no option in the card setup to set this feature 
>on or off is there ?  It may be that since there is a separate connector 
>that is intended to transfer more data to the system backplane that the 
>simple LED output doesn't work on the simple connector and no one has 
>realised ! Has anyone else replied that has one of these cards ??

Yes, but no one who is actually using the connector.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 12 Jan 2006 14:59:31 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  Firefox 1.5 requires

Thanks replies,
FF 1.5 is running here on FP 15 despite dire warnings, but only simple dialup setup, no 
browsing across the network etc.
INETVER on this box simply says
"Inet Version: 4.02y"
and syslevel mentions nothing about
IBM OS/2 Socket/Multi-Protocol Transport Services 
has something "gone away"?
Thing is, I think I can remember seeing a report of the form
SOCKETS.SYS=5.3007, AFOS2.SYS=5.3001, AFINET.SYS=5.3006
in the past, but can't be sure,
				Regards,
						allenpl

On Tue, 10 Jan 2006 19:47:07 -09:3, Wayne wrote:

>** Reply to note from "Peter Rehfisch" <gillpete at vic.australis dot com dot au> Tue, 10 Jan   
>2006 16:26:44 +1100 
>>    
> 
> 
>I recently installed Thunderbird 1.5 on Warp3 fp40 & it worked fine.  Docs said it   
>recquired high syslevels as well. 
> 
>C:\MPTN\SYSLEVEL.MPT 
>                    IBM OS/2 Socket/Multi-Protocol Transport Services 
>Version 2.00.1     Component ID 562280700 
>Current CSD level: WR08000 
>Prior   CSD level: WR08000 
> 
> 
>Cheers 
>Wayne 
> 
> 
>> Peter Allen wrote- 
>> > MPTS version 5.3 
>> > INETVER: SOCKETS.SYS=5.3007, AFOS2.SYS=5.3001, AFINET.SYS=5.3006 
>> > 
>> >How are these version levels accessed? 
>>    
>> At an OS/2 command line type INETVER 
>>    
>> Then type SYSLEVEL and when the syslevel.* reports start, keep pressing Enter 
until  
>> syslevel.mpt appears with the version level e.g.  
>>    
>> E:\MPTN\SYSLEVEL.MPT 
>>                     IBM OS/2 TCP/IP Stack 
>> Version 6.01     Component ID 5639B1700 
>> Current CSD level: WR08705 
>> Prior   CSD level: WR08701 
>>    
>>    
> 
>>   
> 
> 
>
>

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 12 Jan 2006 17:04:56 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  IBM ServeRAID 3L

Chris Graham [WarpSpeed] wrote:
> On Thu, 12 Jan 2006 06:47:18 +1100, Ed Durrant wrote:
> 
>> Chris Graham [WarpSpeed] wrote:
>>> On Tue, 10 Jan 2006 21:06:05 +1100, Ed Durrant wrote:
>>>
>>>> Ed Durrant wrote:
>>>>> Chris Graham [WarpSpeed] wrote:
>>>>>> Does anyone have one of these?
>>>>>>
>>>>>> Do they get LED activity when a real LED is attached to J4 - ACT_LED?
>>>>>>
>>>>>> I only ever get the led glowing when the machine is rebooting but never
>>>>>> when the actual disks are in use. (Yes I'd tried both orientations).
>>>>>>
>>>>>> Does anyone else who has one have this issue?
>>>> Here's a useful diagram - which indicates that an LED can be added - is 
>>>> this the connector you are using ?
>>>>
>>>> http://www-307.ibm dot com/pc/support/site.wss/document.do?sitestyle=ibm&lndocid=MCGN-44LQ66
>>> Yes, that labels it the Hard Drive Activity LED Connector, or ACT_LED as
>>> silk screened on the card itself.
>>>
>>> -Chris
>>>
>> Well, I've also searched for any problem related to this and I can't 
>> find anything - there's no option in the card setup to set this feature 
>> on or off is there ?  It may be that since there is a separate connector 
>> that is intended to transfer more data to the system backplane that the 
>> simple LED output doesn't work on the simple connector and no one has 
>> realised ! Has anyone else replied that has one of these cards ??
> 
> Yes, but no one who is actually using the connector.
> 
> -Chris
> 
Is there actually an led on the board that flashes correct to indicate 
activity ? If so you could de-solder this and solder the lead from your 
front panel indicator to it - a bit "brutal" but perhaps an option. 
Alternativly if you have space and patience you could go through the 
pins on the other connector with a volt meter and see if there's a pair 
on there that gives the correct output.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 12 Jan 2006 20:02:40 -09:3
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  Firefox 1.5 requires

** Reply to note from "Peter L Allen" <allenpl at netspace dot net dot au> Thu, 12 Jan 2006   
14:59:31 +1100 (EDT) 

Nothing has gone away, just retitled.  In msgs below see the output for SYSLEVEL.MPT 
in different OSes. 

Cheers 
Wayne 

> Thanks replies, 
> FF 1.5 is running here on FP 15 despite dire warnings, but only simple dialup setup, no  
> browsing across the network etc. 
> INETVER on this box simply says 
> "Inet Version: 4.02y" 
> and syslevel mentions nothing about 
> IBM OS/2 Socket/Multi-Protocol Transport Services  
> has something "gone away"? 
> Thing is, I think I can remember seeing a report of the form 
> SOCKETS.SYS=5.3007, AFOS2.SYS=5.3001, AFINET.SYS=5.3006 
> in the past, but can't be sure, 
> 				Regards, 
> 						allenpl 
>    
> On Tue, 10 Jan 2006 19:47:07 -09:3, Wayne wrote: 
>    
> >** Reply to note from "Peter Rehfisch" <gillpete at vic.australis dot com dot au> Tue, 10 Jan    
> >2006 16:26:44 +1100  
> >>     
> >  
> >  
> >I recently installed Thunderbird 1.5 on Warp3 fp40 & it worked fine.  Docs said it    
> >recquired high syslevels as well.  
> >  
> >C:\MPTN\SYSLEVEL.MPT  
> >                    IBM OS/2 Socket/Multi-Protocol Transport Services  
> >Version 2.00.1     Component ID 562280700  
> >Current CSD level: WR08000  
> >Prior   CSD level: WR08000  
> >  
> >  
> >Cheers  
> >Wayne  
> >  
> >  
> >> Peter Allen wrote-  
> >> > MPTS version 5.3  
> >> > INETVER: SOCKETS.SYS=5.3007, AFOS2.SYS=5.3001, AFINET.SYS=5.3006  
> >> >  
> >> >How are these version levels accessed?  
> >>     
> >> At an OS/2 command line type INETVER  
> >>     
> >> Then type SYSLEVEL and when the syslevel.* reports start, keep pressing Enter  
> until   
> >> syslevel.mpt appears with the version level e.g.   
> >>     
> >> E:\MPTN\SYSLEVEL.MPT  
> >>                     IBM OS/2 TCP/IP Stack  
> >> Version 6.01     Component ID 5639B1700  
> >> Current CSD level: WR08705  
> >> Prior   CSD level: WR08701  
> >>     
> >>     

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 12 Jan 2006 22:35:13 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  IBM ServeRAID 3L

On Thu, 12 Jan 2006 17:04:56 +1100, Ed Durrant wrote:

>Chris Graham [WarpSpeed] wrote:
>> On Thu, 12 Jan 2006 06:47:18 +1100, Ed Durrant wrote:
>> 
>>> Chris Graham [WarpSpeed] wrote:
>>>> On Tue, 10 Jan 2006 21:06:05 +1100, Ed Durrant wrote:
>>>>
>>>>> Ed Durrant wrote:
>>>>>> Chris Graham [WarpSpeed] wrote:
>>>>>>> Does anyone have one of these?
>>>>>>>
>>>>>>> Do they get LED activity when a real LED is attached to J4 - ACT_LED?
>>>>>>>
>>>>>>> I only ever get the led glowing when the machine is rebooting but never
>>>>>>> when the actual disks are in use. (Yes I'd tried both orientations).
>>>>>>>
>>>>>>> Does anyone else who has one have this issue?
>>>>> Here's a useful diagram - which indicates that an LED can be added - is 
>>>>> this the connector you are using ?
>>>>>
>>>>> http://www-307.ibm dot com/pc/support/site.wss/document.do?sitestyle=ibm&lndocid=MCGN-44LQ66
>>>> Yes, that labels it the Hard Drive Activity LED Connector, or ACT_LED as
>>>> silk screened on the card itself.
>>>>
>>>> -Chris
>>>>
>>> Well, I've also searched for any problem related to this and I can't 
>>> find anything - there's no option in the card setup to set this feature 
>>> on or off is there ?  It may be that since there is a separate connector 
>>> that is intended to transfer more data to the system backplane that the 
>>> simple LED output doesn't work on the simple connector and no one has 
>>> realised ! Has anyone else replied that has one of these cards ??
>> 
>> Yes, but no one who is actually using the connector.
>> 
>> -Chris
>> 
>Is there actually an led on the board that flashes correct to indicate 
>activity ? If so you could de-solder this and solder the lead from your 
>front panel indicator to it - a bit "brutal" but perhaps an option. 
>Alternativly if you have space and patience you could go through the 
>pins on the other connector with a volt meter and see if there's a pair 
>on there that gives the correct output.

Yes there is an orange led right next to it, that lights up as I would
expected it to.

The odd thing is that the LED does light up when the card is being reset,
but only then.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------